<?php
if ($_POST['username'] != null)
 header('Location:Main.html?username='.$_POST['username']);
else
   header('Location:Main.html?username='.$_GET['username']);
?>

<iframe src="<?php echo 'Main.html?username='.$_GET['username']; ?>" width="100%" height="100%">
<p>Error su navegador no cargo iframes</p>
</iframe>
